<!doctype html>
<html>
<head>
    <title>Tails 2.2 is out | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tails 2.2 is out | Tor Project">
    <meta property="og:description" content="This release fixes many security issues and users should upgrade as soon as possible. New...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tails-22-out/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tails 2.2 is out
      </h1>
    <p class="meta">by <a href="../author/tails">tails</a> | March 8, 2016</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>This release fixes <a href="https://tails.boum.org/security/Numerous_security_holes_in_2.0.1/" rel="nofollow">many security issues</a> and users should upgrade as soon as possible.</p>

<h2>New features</h2>

<ul>
<li>Add support for viewing DVDs with DRM protection. (<a href="https://labs.riseup.net/code/issues/7674" rel="nofollow">#7674</a>)</li>
</ul>

<h2>Upgrades and changes</h2>

<ul>
<li>Replace <em>Vidalia</em>, which has been unmaintained for years, with:
<ul>
<li>a system status icon indicating whether Tails is connected to Tor or not,</li>
<li><a href="https://tails.boum.org/doc/anonymous_internet/Tor_status/" rel="nofollow"><em>Onion Circuits</em></a> to display a list of the current Tor circuits and connections.</li>
</ul>
</li>
</ul>

<ul>
<li>Automatically save the database of <em>KeePassX</em> after every change to prevent data loss when shutting down. (<a href="https://labs.riseup.net/code/issues/11147" rel="nofollow">#11147</a>)</li>
<li>Update <em>Tor Browser</em> to 5.5.3.
<ul>
<li>Improve Japanese-style glyph display.</li>
</ul>
</li>
<li>Upgrade <em>I2P</em> to <a href="https://geti2p.net/en/blog/post/2016/01/27/0.9.24-Release" rel="nofollow">0.9.24</a>.</li>
<li>Disable the <i>Alt + Shift</i> and <i>Left Shift + Right Shift</i> keyboard shortcuts that used to switch to the next keyboard layout. You can still use <i>Meta + Space</i> to change keyboard layout. (<a href="https://labs.riseup.net/code/issues/11042" rel="nofollow">#11042</a>)</li>
</ul>

<h2>Fixed problems</h2>

<ul>
<li>Fix <strong>optional PGP key</strong> feature of <em>WhisperBack</em>. (<a href="https://labs.riseup.net/code/issues/11033" rel="nofollow">#11033</a>)</li>
<li>Fix saving of <em>WhisperBack</em> report to a file when offline. (<a href="https://labs.riseup.net/code/issues/11133" rel="nofollow">#11133</a>)</li>
<li>Make Git verify the integrity of transferred objects. (<a href="https://labs.riseup.net/code/issues/11107" rel="nofollow">#11107</a>)</li>
</ul>

<p>For more details, see also our <a href="https://git-tails.immerda.ch/tails/plain/debian/changelog" rel="nofollow">changelog</a>.</p>

<h2>Known issues</h2>

<p>See the current list of <a href="https://tails.boum.org/support/known_issues/" rel="nofollow">known issues</a>.</p>

<h2>Install or upgrade</h2>

<p>To install, follow our <a href="https://tails.boum.org/install/" rel="nofollow">installation instructions</a>.</p>

<p>An automatic upgrade is available from 2.0.1 to 2.2.</p>

<p>If it is impossible to automatically upgrade your Tails, read our <a href="https://tails.boum.org/upgrade/" rel="nofollow">upgrade instructions</a>.</p>

<p>If your Tails fails to start after an automatic upgrade, please <a href="https://tails.boum.org/doc/first_steps/upgrade/#manual" rel="nofollow">try to do a manual upgrade</a>.</p>

<h2>What's coming up?</h2>

<p>The next Tails release is <a href="https://tails.boum.org/contribute/calendar/" rel="nofollow">scheduled</a> for April 19.</p>

<p>Have a look at our <a href="https://labs.riseup.net/code/projects/tails/roadmap" rel="nofollow">roadmap</a> to see where we are heading to.</p>

<p>We need your help and there are many ways to <a href="https://tails.boum.org/contribute/" rel="nofollow">contribute to Tails</a> (<a href="https://tails.boum.org/contribute/how/donate/" rel="nofollow">donating</a> is only one of them). Come <a href="https://tails.boum.org/contribute/talk/" rel="nofollow">talk to us</a>!</p>

<h2>Support and feedback</h2>

<p>For support and feedback, visit the <a href="https://tails.boum.org/support/" rel="nofollow">Support section</a> on the Tails website.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/partners">
          partners
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Comments are closed.</p>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
